> ## Documentation Index
> Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a webhook

> Deletes a given webhook, based on its ```id```.



## OpenAPI

````yaml /autogenerated/openapi/cis-webhooks.openapi.json delete /webhooks/{webhookId}
openapi: 3.1.0
info:
  title: CIS Webhooks API
  version: 2.0.0
  description: Version 2
  license:
    name: UNLICENSED
    url: https://docs.equalsmoney.com
servers:
  - url: https://api.equalsmoney.com/v2
    description: Production
  - url: https://api-sandbox.equalsmoney.com/v2
    description: Sandbox
security: []
paths:
  /webhooks/{webhookId}:
    delete:
      tags:
        - Webhooks
      summary: Delete a webhook
      description: Deletes a given webhook, based on its ```id```.
      operationId: deleteWebhook
      parameters:
        - name: webhookId
          in: path
          required: true
          schema:
            type:
              - string
            format: uuid
            description: The ID of the webhook to work with.
            example: da91434a-4026-42ea-84b8-d0317b64af9c
        - name: accountId
          in: query
          schema:
            description: The ID of the account to work with.
            type:
              - string
            example: F50091
      responses:
        '204':
          description: No Content
          content:
            application/json:
              schema:
                readOnly: true
                example: null
      security:
        - CommonAuth:
            - webhooks:delete:own
            - webhooks:delete:any
components:
  securitySchemes:
    CommonAuth:
      type: apiKey
      in: header
      name: Authorization

````